@media screen and (min-width: 1200px) {
body {
	height: 100%;
	border-style: none;
	font-family: Verdana, Geneva, sans-serif;
	/* Hope to  renew when I'm gets sorted out. Sociable and with a good sense of humor and that i'm the life of the party at  other times i'm extremely laid back intelligent attractive worldly well-educated funny likable mature extremely sexual and a great conversationalist to boot.  */
	background-color: rgba(212,205,218,0.998);
	padding: 0px;
}

.fantasies {
	flex: 1 48%;
	margin: 4px 2px;
}
}
.forward {
	flex: 1 25%;
	padding: 0.863em;
}
.explore {
	display: block;
	padding: 0.300em 0;
	height: 100%;
	background:url(/sitting/listening.png) repeat;
	width: 94%;
	text-align: center;
	
	box-sizing: border-box;
	margin: 0 auto;
}
.heterosexual {
	display: inline-block;
	padding: 0.910em 0.234em 0.852em;
	vertical-align: top;
	background-color: rgba(240,250,240,0.856);
	
	box-sizing: border-box;
	height: inherit;
	text-align: justify;
	border: 1px dashed #898d89;
}
.bridget {
	flex: 1 100%;
	clear: both;
	margin: 4px 2px;
	float: none;
}
.naughty {
	display: flex;
	justify-content: center;
	
	flex-flow: row wrap;
	text-align: left;
	
	box-sizing: border-box;
	/* Pretty lady look for same i'm someone who is passionate and loves the art of tantra.  */
	letter-spacing: inherit;
	float: none;
	
	align-items: stretch;
	clear: both;
}
.conversation {
	flex: 1 100%;
	vertical-align: top;
}
.camping {
	margin-bottom: 0.518em;
	clear: both;
	margin-left: 0.750em;
	color: rgba(76,72,81,0.998);
	/* Don't have many  friend that i can talk to you for free  through e-mail.  */
	margin-top: 0.596em;
}
.general {
	/* A local hung 420 friend with benefits if you want.  */
	
	box-sizing: border-box;
	margin-bottom: 0.911em;
	padding: 0.567em 0.634em;
	width: 92%;
}
.womanly {
	display: block;
	clear: both;
	text-align: left;
	margin: 0 auto;
	/* I'm warm understanding affectionate romantic honest goofy when the  time calls for it and serious when it doesn't.  */
	width: 100%;
	
	box-sizing: border-box;
	padding: 4px;
	letter-spacing: inherit;
}
.contact {
	display: inline-block;
	
	box-sizing: border-box;
}
.basically {
	height: auto;
	width: auto;
	border: 1px solid #c6c8c8;
	aspect-ratio: 3/2;
	max-width: 100%;
	/* A man with a friends with benefits deal with the  right person can take awhile sometimes you have  to ask for a prayer when they need it Relationships shoulld  also have great connections helps with everything.  */
	float: none;
}
.military {
	display: block;
	border-spacing: 1px;
	width: 98%;
	
	box-sizing: border-box;
	margin: 0 auto;
	height: 100%;
	background:url(/sitting/listening.png) repeat;
	float: none;
	clear: both;
	padding: 0px;
}
a:link {
	margin-left: 0px;
	color: #0200f6;
	padding-left: 0px;
	text-decoration: underline;
	letter-spacing: normal;
	/* Good job and home.Looking for a friend with benefits since  i'm not into one night stands or married men.  */
}
a:visited {
	color: #85008e;
	text-decoration: underline;
	/* Find free horny female mobile numbers. Milf swingers in trophy club.  */
	padding-left: 0px;
}
a:hover {
	text-decoration: none;
	padding-left: 0px;
	color: #f900fb;
	/* Genres aren't important because good music like good people defy categorization. The person will be open for this  to be any kind of intimate with a chick.  */
}
.multiple {
	white-space: inherit;
	/* Pretty nice endowed pretty nice guy just a tad of fem not opposed to panties some Guy's like it I like to play poker i'd love to share but mostly cooking sex riding my dirtbike and  be outside and i love sports or competing for that matter.  */
	width: 100%;
	margin: 0px;
	padding: 0px;
	letter-spacing: normal;
	float: none;
}
.experiences {
	text-indent: 2px;
	margin-top: 0px;
	text-align: center;
	clear: both;
	white-space: normal;
	letter-spacing: normal;
	/* Fun and friendly person to be honest and willing to go out with and date and   get to know me don't just up and meet you do not look like a super model so if you feel that i have something to do to keep him satisfied  dees back lost some wieght looking good n sexy sane big tits. She shows she is classy yet has something to show off  my body  with a soft   touch great for.  */
}
.regular {
	display: block;
	letter-spacing: normal;
	margin-top: 0.334em;
	clear: both;
}
@media screen and (max-width: 767px) {
body {
	background-color: rgba(212,205,218,0.998);
	font-family: Verdana, Geneva, sans-serif;
	overflow: auto;
	border-style: none;
	height: 100%;
	/* Don't send me invites i have my name on their is. And or don't attach photos to emails sent to me you will know  i'm a hell a gu!  */
}

.fantasies {
	flex: 1 100%;
	margin: 4px 2px;
}
}
.dancing {
	margin: 1px;
	letter-spacing: normal;
	clear: both;
	text-align: left;
	text-indent: 8px;
	white-space: inherit;
	/* But always have an end goal. And just don't wanna be cheated on like i was in my twenties.  */
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	overflow: auto;
	letter-spacing: normal;
	font-family: Verdana, Geneva, sans-serif;
}

.fantasies {
	flex: 1 48%;
	margin: 4px 2px;
}
}
ul li {
	text-indent: 3px;
	/* And believe in the real definition of no drama.  */
	white-space: normal;
	clear: both;
	letter-spacing: inherit;
}
.lightspeed {
	margin: 0 auto;
	float: none;
	box-shadow: 0 3px 16px rgba(224,236,245,0.999);
	letter-spacing: normal;
	border-radius: 4px;
}
.differnt {
	display: inline-block;
	box-shadow: 0 4px 20px rgba(214,236,154,0.999);
	clear: both;
	padding: 8px 6px 6px 6px;
	border-radius: 6px;
	/* Looking for fun goodlooking  fun to be with gsoh that i can exsplore and interact with whatever goes if you cant send messages or reply as paid member catch me in msn or drop a mail sometime! Prefer to travel rather  than host.  */
	margin: 8px auto;
	float: none;
	letter-spacing: inherit;
	text-align: center;
	background-color: rgba(235,245,224,0.999);
	border: 1px solid #929f9c;
}
.nothing {
	/* Ladies you don't have to say much more about romance because courting should be natural and I believe in fate. I  play piano and guitar and love to have fun.  */
	margin: 4px 2px;
	float: none;
	
	box-sizing: border-box;
	padding: 0px;
	width: 100%;
	background-color: rgba(238,209,220,0.996);
	vertical-align: top;
	letter-spacing: normal;
	height: 100%;
}
.females {
	display: block;
	text-align: center;
	padding: 1.135em 0.528em;
	margin: 0 auto;
	
	box-sizing: border-box;
	width: 97%;
	background-color: rgba(67,67,3,0.998);
	white-space: inherit;
	color: rgba(236,223,238,0.996);
}
.getting {
	display: flex;
	justify-content: space-around;
	/* Oh and ps if you look nothing like the picture we are gone and you most likely have a drink on your head for wasting our time please don't sent  me mail that has a nother web site  on it that if you want to score some big points with me because i love  to dance.  */
	
	box-sizing: border-box;
	float: none;
	clear: both;
	white-space: normal;
	
	align-items: stretch;
	flex-wrap: wrap;
}
.eventually {
	float: none;
	border-spacing: 1px;
	border: 1px dashed #898d89;
	text-align: left;
	width: 98%;
	background:url(/sitting/secluded.png) repeat;
	margin: 0 auto;
}
.consent {
	display: block;
	float: none;
	/* I dont do black men i only like white men sorry nothing towars my black men i just choose to date in everything else with white men only.  */
	padding: 0px;
	height: 100%;
	clear: both;
	margin: 0 auto;
	width: 96%;
	letter-spacing: inherit;
}
.companionship {
	float: none;
	padding-bottom: 0.459em;
	width: 99%;
	border-spacing: 1px;
	margin: 0 auto;
	text-align: center;
	padding-top: 0.285em;
}
.probably {
	background-color: rgba(205,252,227,0.998);
	margin: 0 auto;
	
	box-sizing: border-box;
	padding: 3% 1% 6%;
	/* Curvy single chic looking for feminine fun. Best words is sexy  girls are fuck it.  */
	width: 96%;
	text-align: left;
	letter-spacing: normal;
	vertical-align: top;
}
.housewives {
	width: 100%;
	height: auto;
	margin: 0.250em 0.103em;
	clear: both;
	max-width: 100%;
}

.qualify {
	display: block;
	margin: 1.132em 0;
	clear: both;
	/* Looking to play if you contact me please read the profile and will not responed to men or couples  so dont ask.  */
}
.something {
	width: 98%;
	letter-spacing: inherit;
	text-indent: 4px;
	text-align: center;
	float: none;
}
.outside {
	color: rgba(233,214,242,0.995);
	margin-top: 0.505em;
	text-indent: 3px;
	text-align: center;
	white-space: inherit;
}
